import asyncio
import logging
import sys

from aiohttp.web import Application

from . import set_app
from . import views
from .middleware import http_signatures_middleware


app = Application(middlewares=[
    http_signatures_middleware
])

set_app(app)
